<EXT NEXT_FIELD_KEY="COL0004" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="0" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0003" description="CANDIDATURA_INCARICHI_COLLAUDO_Allegati" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="CANDIDATURA_INCARICHI_COLLAUDO_Allegati">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Allegati">
    <COL0001 default="" display-field="" name="Curriculum_Vitae" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Curriculum Vitae" type="binary" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="Copia_documento_d'identità" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Copia documento d'identità" type="binary" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="Luogo e data">
    <COL0003 default="" display-field="" name="Parma,_il" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Parma, il" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>